### Method

# Gtk Calendarset_month

since: 4.14

#### Declaration [src]

    void
    gtk_calendar_set_month (
      GtkCalendar* self,
      int month
    )

#### Description [src]

Sets the month for the selected date.

The new date must be valid. For example, setting 1 (February) for the month when the day is 31, fails.

Available since: 4.14

Sets property | `Gtk.Calendar:month`

#### Parameters

`month`

  Type: `int`

  The desired month for the selected date (as a number between 0 and 11).